Subject: Re: wtextimage

From: hodge at stsci.edu (Phil Hodge)
Date: Thu, 21 Oct 1993 16:29:36 GMT

James Brewer (brewer at geop.ubc.ca) asked how to get flux and wavelength
information written from an image into a text file.  The IRAF listpix task
(in the images package) with wcs="world" will do this.  Redirect the output
to the file, since by default the output is written to the standard output.